cluster_name = 'dcos0'

name "#{cluster_name}-master"
description "#{cluster_name} cluster master node"

run_list(
  "role[#{cluster_name}]",
  'role[docker4dcos]',
  'recipe[dcos-grid::master]',
)

#env_run_lists

default_attributes(
)

override_attributes(
  'dcos-grid' => {
    'node' => {
      'auto_setup' => false,
    },
  },
)
